<gallery
base = ""
background = "#000000"
banner = "#333333"
text = "#FFFFFF"
link = "#0000FF"
alink = "#FF0000"
vlink = "#800080"
date = "07.12.30">
	<sitename>Meer Lover</sitename>
	<photographer>model : Kishimoto Kaoru</photographer>
	<contactinfo>(C) Cosplayers Photo Studio</contactinfo>
	<email>info@jcat.cc</email>
	<security><![CDATA[]]> </security>

<banner font = "Times New Roman" fontsize = "2" color =  "#333333"> </banner>
<thumbnail base ="thumbnails/" font = "Hiragino Kaku Gothic Pro" fontsize = "4" color = "#333333" border = "0" rows = "10" col = "5"> </thumbnail> 
<large base ="images/" font = "Times New Roman" fontsize = "2" color = "#333333" border = "0"> </large>
<images id = "images">

<image
path = "meer_lover_7_001.jpg"
thumbpath = "meer_lover_7_001.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_002.jpg"
thumbpath = "meer_lover_7_002.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_003.jpg"
thumbpath = "meer_lover_7_003.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_004.jpg"
thumbpath = "meer_lover_7_004.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_005.jpg"
thumbpath = "meer_lover_7_005.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_006.jpg"
thumbpath = "meer_lover_7_006.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_007.jpg"
thumbpath = "meer_lover_7_007.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_008.jpg"
thumbpath = "meer_lover_7_008.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_009.jpg"
thumbpath = "meer_lover_7_009.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_010.jpg"
thumbpath = "meer_lover_7_010.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_011.jpg"
thumbpath = "meer_lover_7_011.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_012.jpg"
thumbpath = "meer_lover_7_012.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_013.jpg"
thumbpath = "meer_lover_7_013.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_014.jpg"
thumbpath = "meer_lover_7_014.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_015.jpg"
thumbpath = "meer_lover_7_015.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_016.jpg"
thumbpath = "meer_lover_7_016.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_017.jpg"
thumbpath = "meer_lover_7_017.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_018.jpg"
thumbpath = "meer_lover_7_018.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_019.jpg"
thumbpath = "meer_lover_7_019.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_020.jpg"
thumbpath = "meer_lover_7_020.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_021.jpg"
thumbpath = "meer_lover_7_021.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_022.jpg"
thumbpath = "meer_lover_7_022.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_023.jpg"
thumbpath = "meer_lover_7_023.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_024.jpg"
thumbpath = "meer_lover_7_024.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_025.jpg"
thumbpath = "meer_lover_7_025.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_026.jpg"
thumbpath = "meer_lover_7_026.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_027.jpg"
thumbpath = "meer_lover_7_027.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_028.jpg"
thumbpath = "meer_lover_7_028.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_029.jpg"
thumbpath = "meer_lover_7_029.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_030.jpg"
thumbpath = "meer_lover_7_030.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_031.jpg"
thumbpath = "meer_lover_7_031.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_032.jpg"
thumbpath = "meer_lover_7_032.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_033.jpg"
thumbpath = "meer_lover_7_033.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_034.jpg"
thumbpath = "meer_lover_7_034.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_035.jpg"
thumbpath = "meer_lover_7_035.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_036.jpg"
thumbpath = "meer_lover_7_036.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_037.jpg"
thumbpath = "meer_lover_7_037.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_038.jpg"
thumbpath = "meer_lover_7_038.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_039.jpg"
thumbpath = "meer_lover_7_039.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_040.jpg"
thumbpath = "meer_lover_7_040.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_041.jpg"
thumbpath = "meer_lover_7_041.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_042.jpg"
thumbpath = "meer_lover_7_042.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_043.jpg"
thumbpath = "meer_lover_7_043.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_044.jpg"
thumbpath = "meer_lover_7_044.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_045.jpg"
thumbpath = "meer_lover_7_045.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_046.jpg"
thumbpath = "meer_lover_7_046.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_047.jpg"
thumbpath = "meer_lover_7_047.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_048.jpg"
thumbpath = "meer_lover_7_048.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_049.jpg"
thumbpath = "meer_lover_7_049.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_050.jpg"
thumbpath = "meer_lover_7_050.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_051.jpg"
thumbpath = "meer_lover_7_051.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_052.jpg"
thumbpath = "meer_lover_7_052.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_053.jpg"
thumbpath = "meer_lover_7_053.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_054.jpg"
thumbpath = "meer_lover_7_054.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_055.jpg"
thumbpath = "meer_lover_7_055.jpg"
thumbwidth = "80"
</image>


<image
path = "meer_lover_7_056.jpg"
thumbpath = "meer_lover_7_056.jpg"
thumbwidth = "120"
</image>


<image
path = "meer_lover_7_057.jpg"
thumbpath = "meer_lover_7_057.jpg"
thumbwidth = "80"
</image>

</images>
</gallery>
